uuid: 502a1afc-48b7-48d5-aee5-686b497f20d7
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_geo_altitude
    - node.type.accommodation
id: node.accommodation.field_geo_altitude
field_name: field_geo_altitude
entity_type: node
bundle: accommodation
label: Altitud
description: 'Altitud en metros'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: 0
  max: 5000
  prefix: ''
  suffix: m
field_type: integer
